Search found 1 match

Page 1 of 1

Search found 1 match

Upgrade

I have some problems upgrading my store. Im still using 1.4.9.4 on PHP 5.6 and i wanted to upgrading opencart to the last version on PHP 7.3. Only the problems are: The first step to upgrade my store is to upgrade it tot 1.5.x thereafter to upgrade it to the last version. I try the script upgrade-14...

Jump to post
  • Wed May 01, 2019 6:46 pm
  • Replies 2
  • Views 336

Page 1 of 1

Search found 1 match